Webserver:
  Type: "apache" # generates .htaccess

Assets:
  Compress: True
  FromPath: "project-files"
  ToPath: "project-files"
  Action: "copy" # symlink, copy or move
  FixTemplate: # change path in html templates, no <base> used
    Find: "project-files/"
    Replace: ""

OtherFiles:
  Action: "copy"

Compress:
  Brotli: True
  GZIP: True
  Extensions:
    .html: text/html
    .css: text/css
    .js: text/javascript